

    body {
        
        background: #d7dfe3;
        margin: 0px;
        
    }

    #header {
        margin: 0px;
        background: url("images/ep-header-bg.jpg") no-repeat;
        height: 115px;
        max-width: 1485px;
        margin: 0 auto;
        white-space: nowrap;
    }
    
    #logo {
        width: 315px;
        float: left;
    }
    
    
    #logo img {
        margin: 17px 0 0 30px
    }
    
    
    #building {
        max-width: 1485px;
        margin: 0 auto;
        background: url("images/theatre-curtain.jpg") no-repeat top center;
    }
    
    #theatre-mode {
        width:100%;
        padding-bottom: 17px;
    }


    #hline {
        display: inline-block; 
        width: 675px;
       margin-top: 22px;
margin-left: 70px;
line-height: 2.4em;
    }

    #hline h1 {
        
        font-size: 36px;
        font-family: Open sans condensed;
        font-weight: 700;
        color: #fff;
        text-align: center;
        white-space: normal;
        
    }
    
    #outer-container {
        margin: 0px auto; max-width: 800px;
        /* border-left: 50px solid #323232;
border-right: 50px solid #323232;
border-top: 27px solid #323232;
border-bottom: 27px solid #323232; */
    }
    
    .responsive-container {
position: relative;
padding-bottom: 53%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
    
    .responsive-container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#ep-title {
    color: #fff; padding: 15px 0 15px;
margin: 0 auto;
max-width: 800px;
width: 100%;
text-align: center;
font-family: open sans condensed;
font-size: 26px;
font-weight: 700;
line-height: 1.15em;
text-transform: uppercase;
}



/* order now */

#ordernow {
width: 874px;
margin: 0 auto;
padding-top: 40px;
}

#deluxe {
    margin-left: 56px;
}


/* commenting - CTA - main white area */


#lobby {
    max-width: 1485px;
        margin: 0 auto;
        background-color: #fff;
    
    
}



/* sharer stylings */


.sharrre {

margin: 15px 0 0 5px;

float: left;

}



.sharrre .box_share {

float: left;

width: 70px;
height: 36px;
margin-left: 9px;

clear: left;

}



.sharrre .count {
    
    text-align: center !important;

font-size: 18px;

background-color: #e8edf0;

color: #444444;

text-shadow: 0px 1px 0px #ffffff;

filter: dropshadow(color=white, offx=0, offy=1);

height: 34px;

line-height: 34px;

border: 1px solid #b9b9b9;

border-width: 1px;

margin-bottom: 10px;

padding: 0 2px;

-webkit-border-radius: 12px;

-moz-border-radius: 12px;

border-radius: 12px;

font-family: Open sans condensed;

font-weight: 700;

}



.sharrre .count, .sharrre .share {

display: inline-block;

width: 70px;

text-align: center;

font-weight: bold;

}



.share.facebook_share {

/* border: 1px solid #3b5998;

background-color: #3b5998; */

}



.share span._likefb {

background-position: 0 0;

height: 35px;

width: 35px;

}



.share span._facebook {

background-position: 0 0;

height: 35px;

width: 35px;

}

.sharrre .share span {

background-repeat: no-repeat;

display: inline-block;

}

.share span._facebook, .share span._gplus, .share span._tweet, .share span._stumble, .share span._pin, .share span._likefb, .share span._email, .share span._linkedin {

background: url('http://thetruthaboutcancer.com/images/icons-sb01f7f6ff1a.png');

}



.sharrre .share {

height: 34px;

line-height: 34px;

color: #ffffff;

font-size: 14px;

text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.35);

filter: dropshadow(color=#d1d1d1, offx=0, offy=1);

border-width: 1px;

vertical-align: top;

padding-right: 4px;

-webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px;

margin-top: -46px;

text-align: left;

}





.socialtxt {

color: #002237 !important;

font-family: open sans condensed;

font-weight: 700;

font-size: 19px !important;

float: left;

}

.socialtxt {

display: none;    /*  inline-block;  */

vertical-align: top;

padding: 0;

margin: 18px 0 9px 31px;

line-height: 0px !important;

text-transform: uppercase;

}



.share span._facebook {

background-position: 0 0;

height: 35px;

width: 35px;

}

.sharrre .share span {

background-repeat: no-repeat;

display: inline-block;

}

.share span._facebook, .share span._gplus, .share span._tweet, .share span._stumble, .share span._pin, .share span._linkedin {

background: url('http://thetruthaboutcancer.com/images/icons-sb01f7f6ff1a.png');

}

.share span._tweet {

background-position: 0 -140px;

height: 35px;

width: 35px;

}


.share span._linkedin {

background-position: 0 -175px;

height: 35px;

width: 35px;

}


.share span._pin {

background-position: 0 -102px;

height: 35px;

width: 35px;

}



.share span._gplus {

background-position: 0 -35px;

height: 35px;

width: 35px;

}





.share span._email {

background-position: 0 -70px;

height: 35px;

width: 35px;

}



input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {

padding: 0px !important;

}





/*

.share.tweet_share {

border: 1px solid #00abf0;

background-color: #00abf0;

}



.share.gplus_share {

border: 1px solid #e0513d;

background-color: #e0513d;

}



.share span._gplus {

background-position: 0 -35px;

height: 35px;

width: 35px;

}



._email .stButton .stMainServices {

border-width: 1px;

vertical-align: top;

background-color: #474747;

background-image: url("images/email-share.png") !important;

height: 30px;

padding-left: 30px;

-webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px;

}

*/










/* THE EMAIL SHARER */

._col {   margin: 56px auto 0px;  width: 525px;  }

#share-note {
	/* 
color: rgb(7, 27, 46);
text-shadow: .3px .3px rgba(210, 215, 231, 0.66);
 */
        
        margin: 0 auto;
text-align: center;
color: rgba(7, 27, 46, 0.87);
max-width: 375px;
font-weight: 700;
font-family: open sans;
        
        
        
        
}


._email {
    width: 70px;
float: left;
/* margin: 26px 0 0 -77px; */
}


._email .stButton {

margin-left: 15px;

}

.stButton {

position: relative;

z-index: 1;

text-decoration: none;

color: #000;

display: inline-block;

cursor: pointer;

margin-right: 3px;

margin-left: 3px;

font-size: 11px;

line-height: 16px;

}



._email .stButton .stBubble {

width: 91px;

margin-top: 16px;

margin-bottom: 7px;

}



._email .stButton .stBubble, ._email .stButton .stBubble {

background-image: url('http://thetruthaboutcancer.com/images/icons-sb01f7f6ff1a.png') !important;

background-position: 0 -70px;

background-repeat: no-repeat;



width: 74px;
height: 37px;


}

._email .stButton .stMainServices {

border-width: 1px;

vertical-align: top;

background-color: #e8edf0;

background-image: url("http://thetruthaboutcancer.com/images/email-share.png") !important;

height: 30px;

padding-left: 30px;

-webkit-border-radius: 3px;

-moz-border-radius: 3px;

border-radius: 3px;

display: none;

}



._email .stButton .stBubble_count {

font-size: 18px;

text-align: right;

padding-top: 8px;
padding-right: 10px;
width: 60px;

height: 26px;

font-family: open sans condensed;

color: black;

position: relative;

z-index: -1;

border: 1px solid #ccc;

-moz-border-radius: 4px;

-webkit-border-radius: 4px;

border-radius: 12px;

background: #e8edf0;

background: -moz-linear-gradient(top,#d5d5d5 0,#efefef 48%,#fff 94%);

/* background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d5d5d5),color-stop(48%,#efefef),color-stop(94%,#fff)); */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d5d5',endColorstr='#ffffff',GradientType=0);

font-weight: 700;

}


















input:focus,

select:focus,

textarea:focus,

button:focus {

    outline: none;

}



.optinput {

width: 260px;

height: 65px;

border-radius: 15px;

border: 1px solid #f26522;

margin-right: 0px;

margin-bottom: 57px;

font-family: open sans condensed;

color: #7e7e7e;

font-weight: 700;

font-size: 16px;

padding-left: 7px;

}






/* media queries start here */
    
    @media only screen and (max-width: 1074px) {
        
        #hline {
            max-width: 63% !important;
            margin: 22px auto 9px;
        }
        
        #hline h1 {
            font-size: 30px;
        }
        
        .responsive-container {
            padding-bottom: 52%;
        }
        
    }
    
    @media only screen and (max-width: 832px) {
        
        #hline {
           
            margin: 12px auto 0;
            line-height: 1.75em;
            width: 54%;
        }
        
        #hline h1 {
            font-size: 24px;
            
        }
        
        .responsive-container {
            padding-bottom: 51%;
        }
        
        
        #deluxe { margin-left: 0px; margin-top: 32px; }
        
        
        #ordernow {width: 400px;}

    }
    
    
    @media only screen and (max-width: 720px) {
            #outer-container {
            border-left: none;
            border-right: none;
            border-top: none;
            border-bottom: none;
        }
        
        
        .responsive-container {
            padding-bottom: 50%;
        }
    }
    
    
    
    @media only screen and (max-width: 550px) {
        
        #hline {
           
            display: none;
        }
        
        #bells_on {
            display: none;
        }
        
        #logo {width: 280px;
float: none;
margin: 0 auto; }

#logo img {
        margin-top: 17px;
	width: 80%;
    }
    
    
       .responsive-container {
            padding-bottom: 49%;
        }
    
        
    }
    
    
.arrow {
	position: absolute;
	margin-top: 800px;
	}
	
	
.area-right {
	margin-left: 740px;
	
}

.area-left {
	margin-left: -260px;
	
}

@media only screen and (max-width: 735px) {
    
  #facebookcomment {
    
    max-width: none !important;
    width: auto !important;
    margin: 0px !important;

  }
  
}



  
  @media only screen and (max-width: 535px) {
#second-bar-share {
    clear: left;
}
._col {  width: 259px;  }

#share-note {
	width: 310px;
	margin: 0 auto 0 -20px;
}

}


.facebook-comment .fb_iframe_widget,
.facebook-comment .fb_iframe_widget span,
.facebook-comment .fb_iframe_widget span iframe[style] {
  min-width: 100% !important;
  width: 100% !important;
}
    
    
